/* Navbar */

/* .container-fluid {
  background-image: url(../img/bg-left.png), url(../img/bg-right.png);
  background-repeat: no-repeat, no-repeat;
  background-position: bottom left;
  background-position-x: -4.1rem, 115rem;
  background-size: 58% 175%;
  height: 500px;
  max-width: 200rem;
} */


/*.header:before{*/
/*    content: "";*/
/*    position: absolute;*/
/*    background-image: url(../img/bg-left2.png);*/
/*    background-repeat: no-repeat;*/
/*    background-position: left top, right top;*/
/*    width: calc(100% - 24%);*/
/*    height: 796px;*/
/*    right: calc(100% + -76%);*/
/*    z-index: -1;*/
/*}*/

/*.header:after {*/
/*    content: "";*/
/*    position: absolute;*/
/*    background-image: url(../img/bg-right.png);*/
/*    background-repeat: no-repeat;*/
/*    !* background-position: left top, right top; *!*/
/*    width: calc(100% - 73%);*/
/*    height: 617px;*/
/*    left: calc(100% - 18%);*/
/*    top: 99%;*/
/*    z-index: -1;*/
/*}*/




/*banner*/



.banner_fardad .container-fluid{
    padding: 0;
}


.banner-image{
    background-image: url("../img/banner01.jpg");
    width: 100%;
    height: 600px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.banner-image::before{
    position: absolute;
    width: 100%;
    height: 100%;
    right: 0;
    top: 0;
    content: "";
    background-color: rgba(18, 38, 58, 0.33);
}

.banner-content{
    position: relative;
}

.banner-title *{
    color: #fff;
    font-weight: 600;
    font-size: 30px;
}

.banner-text p{
    color: #fff;
    font-weight: 600;
    font-size: 15px;
}



.fardad-btn {
    text-decoration: none;
    line-height: 80px;
    color: black;
    color: #fff;
    position: relative;
    display: block;
    overflow: hidden;
    width: 100%;
    height: 65px;
    max-width: 205px;
    /*margin: 0rem auto;*/
    text-transform: uppercase;
    border: 1px solid currentColor;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}



.fardad-btn:before, .fardad-btn:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;

    transition: 0.5s ease-in-out;
}

.fardad-btn:before {
    right: -50px;
    border-right: 50px solid transparent;
    border-bottom: 80px solid var(--secondary-text-color--);
    transform: translateX(-100%);
}

.fardad-btn:after {
    left: -50px;
    border-left: 50px solid transparent;
    border-top: 80px solid var(--secondary-text-color--);
    transform: translateX(100%);
}

.fardad-btn:hover {
    color: #d8e2ee;
}

.fardad-btn:hover:before {
    transform: translateX(-49%);
    transition: 0.5s ease-in-out;
}

.fardad-btn:hover:after {
    transform: translateX(49%);
    transition: 0.5s ease-in-out;
}


.fardad-btn span{
    position: relative;
    z-index: 2;
}

.banner-container{
    position: relative;
}

.banner_fardad{
    padding-top: 98px;
}


.banner-content{
    display: flex;
    flex-direction: column;
    gap: 16px;
    align-items: flex-start;
}

.banner-text{
    text-align: center;
}


.whole-banner{
    position: relative;
}

.whole-banner::before{
    content: "";
    position: absolute;
    width: 530px;
    height: 88px;
    background-repeat: no-repeat;
    bottom: -5px;
    z-index: 2;
    background-size: cover;
    left: 50%;
    transform: translateX(-50%);
    background-image:url('data:image/svg+xml,<svg width="461" height="88" viewBox="0 0 461 88" fill="none" xmlns="http://www.w3.org/2000/svg"><g clip-path="url(%23clip0_2025_2)"><path d="M0 83.0912C2.97991 83.0912 4.46986 83.0912 5.9388 83.0696C37.4114 82.6072 68.3305 74.723 96.1816 60.0583C97.4815 59.3738 98.7895 58.6603 101.406 57.2334L139.042 36.7042C181.126 13.7494 202.168 2.27202 224.982 1.12594C228.325 0.95802 231.674 0.958021 235.017 1.12594C257.831 2.27202 278.873 13.7494 320.957 36.7042L357.715 56.7544C361.204 58.657 362.948 59.6083 364.685 60.5125C392.021 74.7352 422.273 82.4493 453.081 83.0528C455.04 83.0912 457.026 83.0912 461 83.0912V85.1156L239.8 87.1113L0 85.1167V83.0912Z" fill="%23094460"/></g><defs><clipPath id="clip0_2025_2"><rect width="461" height="88" fill="white"/></clipPath></defs></svg>');
}


.whole-banner::after {
    content: "";
    position: absolute;
    width: 530px;
    height: 101px;
    background-repeat: no-repeat;
    top: -5px;
    z-index: 2;
    background-size: cover;
    left: 50%;
    transform: translateX(-50%);
    background-image: url('data:image/svg+xml,<svg width="461" height="88" viewBox="0 0 461 88" fill="none" xmlns="http://www.w3.org/2000/svg"><g clip-path="url(%23clip0_2029_52)"><g clip-path="url(%23clip1_2029_52)"><path d="M461 5.00007C458.02 5.00007 456.53 5.00007 455.061 5.02167C423.589 5.48407 392.669 13.3683 364.818 28.033C363.518 28.7175 362.211 29.431 359.594 30.8579L321.958 51.3871C279.874 74.3419 258.832 85.8193 236.018 86.9654C232.675 87.1333 229.326 87.1333 225.983 86.9654C203.169 85.8193 182.127 74.3419 140.043 51.3871L103.285 31.3369C99.796 29.4343 98.052 28.483 96.315 27.5788C68.979 13.3561 38.727 5.64197 7.91901 5.03847C5.96001 5.00007 3.974 5.00007 0 5.00007V2.97567L221.2 0.979965L461 2.97457V5.00007Z" fill="%23094460"/></g></g><defs><clipPath id="clip0_2029_52"><rect width="461" height="88" fill="white" transform="matrix(-1 0 0 -1 461 88)"/></clipPath><clipPath id="clip1_2029_52"><rect width="461" height="88" fill="white" transform="matrix(-1 0 0 -1 461 88)"/></clipPath></defs></svg>');
}

.banner-prev, .banner-next{
    background-color: var(--secondary-text-color--);
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}



.banner-prev.swiper-button-next:after,  .swiper-button-prev.banner-next:after{
    display: none;
}

/*banner*/





.tab-item {
    white-space: nowrap;
}





/* mini cards section */
.light {
    position: relative;
}


.swiper-light-button-prev {
    left: 3.5%;
}

.swiper-button-next:after,
.swiper-rtl .swiper-button-prev:after {
    content: "prev";
}

.swiper-button-prev:after,
.swiper-rtl .swiper-button-next:after {
    content: "next";
}

.swiper-button-next:after,
.swiper-button-prev:after {
    font-size: 1.3rem;
    color: #fff;
}

.swiper-button-next.swiper-button-disabled,
.swiper-button-prev.swiper-button-disabled {
    opacity: 0.6;
}

.swiper-light-button-next,
.swiper-rtl .swiper-light-button-prev {
    right: unset;
}

/* swiper the newest equipments */

.the__newest__equipments .container {
    position: relative;
}

.swiper-newest-button-next,
.swiper-newest-button-prev {
    position: absolute;
    left: 7px;
    top: 1rem;
    color: #fff;
    background-color: #29507a;
    width: 3rem;
    height: 3rem;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}



.swiper-newest-button-next {
    right: 92.6%;
}



.swiper-minicard-button-prev, .swiper-minicard-button-next{
    position: absolute;
    left: 0;
    top: 1rem;
    color: #fff;
    background-color: #29507a;
    width: 4rem;
    height: 4rem;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.swiper-minicard-button-next{
    right: 92.6%;
}

.swiper-light-button-prev{
    left: 3.5% !important;
}

.swiper-minicard-button-prev {
    left: 3.5% !important;
}

.swiper-newest-button-prev{
    left: 3.5% !important;
}

.swiper-minicard-button-next, .swiper-rtl .swiper-minicard-button-prev {
    right: unset;
}

.swiper-newest-button-next, .swiper-rtl .swiper-newest-button-prev {
    right: unset;
}

.swiper-slide-newest {
    display: flex;
    margin-bottom: 1.5rem;
    height: fit-content;
    box-shadow: 0px 0px 11px 0px rgba(0, 0, 0, 0.13);
    background-color: #fff;
    border-radius: 14px;
    padding: 22px 10px;
}

.swiper-slide-newest:nth-child(even) {
    margin-top: unset !important;
}

.swiper-newest-title-price-container {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    gap: 2rem;
    padding-left: 20px;
}

.newest-title:link,
.newest-title:visited {
    text-decoration: none;
    color: var(--primary-text-color--);
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    width: 95%;
    max-width: 28rem;
    height: 50px;
    /*padding-bottom: 5rem;*/
}

.newest-discount {
    margin-bottom: unset;
    width: 3.3rem;
    height: 3rem;
    background-color: #e23837;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
}



.newest-old-price::after {
    content: "";
    position: absolute;
    width: 33%;
    height: 1.1px;
    background-color: #cbcbcb;
    top: 51.6%;
    left: 46%;
    display: none;
}

.newest-new-price {
    margin-bottom: unset;
    color: var(--number-text-color--);
    font-size: 1.7rem;
    font-weight: 700;
    display: flex;
    align-items: center;
    gap: 0.5rem;
}

/*.newest-new-price::after {*/
/*    content: url(../img/currency.svg);*/
/*    display: inline-block;*/
/*    margin-top: -0.5rem;*/
/*}*/

.swiper-newest-price {
    display: flex;
    align-items: center;
    gap: .5rem;
    /*position: absolute;*/
    top: 14rem;
    left: 8rem;
    flex-direction: column;
    align-self: flex-end;
}

.whole-old-price{
    display: flex;
    gap: 6px;
}

.swiper-newest-like-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    /*justify-content: center;*/
    gap: 0.4rem;
    padding-left: 0.4rem;
}

.swiper-newest-like-container span {
    cursor: pointer;
    padding: 0.3rem;
}


.swiper-newest-img-container {
    width: 40%;
    margin-left: 0.7rem;
    height: 126px;
}

.swiper-newest-img-container img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.banner {
    /*display: none;*/
}

.bg-inside {
    /*width: 130rem;*/
    /*height: 70rem;*/
    background-color: rebeccapurple;
    margin: auto;
    position: relative;
    z-index: -1;
}

.bg-inside::after {
    /*content: url(../img/bg-left.png);*/
    position: absolute;
    left: 0;
    z-index: 0;
    transform: scaleY(0.9);
    top: -9.1rem;
    left: -36%;
}

.mini-cards {
    padding-top: 10rem;
    height: 35rem;
    padding-bottom: 40rem;
}

.mini-card {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: 1.7rem;
    text-decoration: none;
    color: #595959;
    font-weight: 600;
    background-color: #f4f4f4;
    position: relative;
    padding-top: 10rem;
    /* padding-bottom: 5rem;  */
    border-radius: 6px;
    /*box-shadow: 0 0.3rem 0.5rem rgba(0, 0, 0, 0.2);*/
    transition: all 0.4s;
    margin-top: 2rem;
    height: 14rem;
    padding: 24px 15px;
    /*background-image: linear-gradient(*/
    /*    to right,*/
    /*    rgba(0, 0, 0, 0.7),*/
    /*    rgba(0, 0, 0, 0.7)*/
    /*),*/
    /*url(../img/bg-mini-card.png);*/
}

.miniSwiper a{
    text-decoration: none;
}

.swiper-pagination-lock {
    display: block;
}


.my-pagination .swiper-pagination-clickable .swiper-pagination-bullet {
    cursor: pointer;
    width: 17px;
    height: 3px;
    border-radius: 0px;
}

.my-pagination .swiper-pagination{
    bottom: 5px !important;
}

.my-pagination .swiper-pagination-bullet-active{
    background: var(--secondary-text-color--);
}



.mini-card-icon-container {
    /* background-color: var(--secondary-text-color--); */
    background-color: #fff;
    width: 6rem;
    height: 6rem;
    border-radius: 6px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: -14%;
    box-shadow: -1px -2px 9px 0px rgba(245, 104, 0, 0.17);
    display: none;
}

.mini-card-content{
    align-items: center;
    display: flex;
    flex-direction: column;
    transition: .8s;
    color: #595959;
}
.mini-card-content img{
    padding-bottom: 10px;
    width: 64px;
}

.miniSwiper .swiper-wrapper {
    min-height: 332px;
}

.swiper-pagination {
    z-index:10;
}
.slectedS{
    box-shadow: 0px 0px 11px 0px rgb(159 152 172);
    border-radius: 16px;
}


.mini-card-icon-container svg {
    fill: var(--secondary-text-color--);
}

.mini-card-icon-container::after {
    display: block;
    content: "";
    width: 0.3rem;
    height: 2.5rem;
    background-color: var(--secondary-text-color--);
    position: absolute;
    top: 7rem;
}

.mini-row {
    --bs-gutter-x: 4rem;
}

.mini-card-icon {
    color: var(--secondary-text-color--);
}

.content-text {
    margin-bottom: unset;
    text-align: center;
    font-size: 14px;
}

.mini-content-sub {
    /* margin-top: 3rem; */
    padding-top: 3rem;
    align-self: flex-start;
    padding-right: 2rem;
    visibility: hidden;
    /*pointer-events: none;*/
    opacity: 0;
    transition: all 0.2s;
    /* BUGBUGBUGBUGBUG */
    position: absolute;
    bottom: 7%;

}

.sub-card-content:link,
.sub-card-content:visited {
    color: #fff;
    text-decoration: none;
    font-size: 1.5rem;
}

.icon-text-container-mini-card:link,
.icon-text-container-mini-card:visited {
    display: flex;
    align-items: center;
    gap: 1rem;
    text-decoration: none;
    color: #595959;
}

.icon-text-container-mini-card:not(:last-child) {
    margin-bottom: 0.8rem;
}

.icon-text-container-mini-card p {
    margin-bottom: unset;
    font-size: 1.5rem;
}


.offer-row{
    margin-top: 40px;
}

.angle-mini {
    color: var(--secondary-text-color--);
}
.best-offer{
    background: var(--primary-background-color--);
    padding-block: 79px;
    margin-top: 0;
}

.best-offer-bot img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    animation: fanRotate 8s linear infinite;
    transform-origin: center;
}

.best-offer .light-show-more:link, .best-offer .light-show-more:visited {
    color: #fff;
}

.best-offer .light__title {
    color: #fff;
}


@keyframes fanRotate {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}


.best-offer-bot {
    width: 118px;
    height: 118px;
    margin-block: 20px;
 }

.all-offers {
    color: #fff;
    font-size: 13px;
    text-decoration: unset;
}
.best-offer-text {
    display: flex;
    flex-direction: column;
    text-align: center;
}
.best-offer-text span {
    text-align: center;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
}
.selected_banner_product{
    background: #fff;
    padding: 1rem;
    border-radius: 11px;
}
.first-offer-slide {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100%;
}
/* light section */

.light {
    /* padding-top: 1rem; */
    margin-bottom: 4rem;
    padding-top: 3rem;
}

.light-title-show-more {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.light-show-more:link,
.light-show-more:visited {
    text-decoration: none;
    color: var(--primary-text-color--);
    position: relative;
    z-index: 0;
    padding-bottom: 2.2rem;
}


.categories-tab-container {
    display: flex;
    gap: 2.5rem;
    overflow-x: auto;
    scrollbar-width: none;
}

.categories-tab-container::-webkit-scrollbar{
    display: none;
}

.tab-item {
    cursor: pointer;
    padding: 0.5rem 0rem;
    font-size: 1.4rem;
    color: var(--primary-text-color--);
    font-weight: 500;
    text-wrap: nowrap;
    white-space: nowrap;
    /*overflow: hidden;*/
}

.light-tab-container{
    overflow: auto;

}

.categories-tab-container .active {
    color: var(--secondary-text-color--);
    border-bottom: 2px solid currentColor;
}

/* swiper part of light section */


/* swiper buttons */
.swiper-button-prev {
    position: absolute;
}

/* discount-buy section */

.discount-buy-all-container {
    margin-top: 10rem;
    /*background-color: #01adef;*/
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 5%;
    padding-bottom: 4rem;
    /* padding-inline: 3rem; */
    gap: 1.8rem;
    outline: 1px solid #fff;
    outline-offset: -1rem;
    position: relative;
    padding-right: 13rem;
    border-top-right-radius: 13rem;
    border-bottom-right-radius: 13rem;
    background-image: url(../img/bg-dis.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.discount-img {
    width: 25%;
    max-width: 33rem;
    min-width: 28rem;
    position: absolute;
    border-top-right-radius: 30rem;
    border-top-left-radius: 30rem;
    border: 4px solid #01adef;
    right: 0;
    top: -15%;
}

.container-heading-text-content {
    display: flex;
    flex-direction: column;
}

.discount-buy-all-container .light__title-container .light__title-icon {
    position: unset;
    padding-left: 0.5rem;
    padding-bottom: 3rem;
}

.discount-buy-all-container .light__title {
    color: #fff;
    font-size: 2.5rem;
    font-weight: 600;
    margin-bottom: unset;
    width: 88%;
    max-width: 40rem;
    text-overflow: clip;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    overflow: hidden;
    -webkit-box-orient: vertical;
}

.discount-text {
    color: #fff;
    margin-bottom: unset;
    width: 54.8%;
    min-width: 70rem;
    max-width: 75rem;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    overflow: hidden;
    -webkit-box-orient: vertical;
    text-align: justify;
}

.discount-buy-btn:link,
.discount-buy-btn:visited {
    text-decoration: none;
    color: #fff;
    align-self: flex-end;
    margin-top: 1.8rem;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--primary-text-color--);
    border-radius: 3.2rem;
    padding: 1rem 2.5rem;
}

.discount-text-container {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.cat_banner{
    width: 100%;
    display: inline-block;
    height: 300px;
}
.cat_banner img{
     width: 100%;
     display: inline-block;
     height: 100%;
    border-radius: 5px;
}

/* The newest section */

.the__newest__equipments {
    margin-top: 0;
    margin-bottom: 2rem;
    background: #ffffff;
    background: linear-gradient(0deg,rgba(255, 255, 255, 1) 0%, rgba(187, 188, 192, 1) 100%);
    padding-block: 93px;
    position: relative;
}

.the__newest__equipments:before{
    position: absolute;
    content:"";
    background-image: url("../img/fan01.png");
    width: 250px;
    height: 350px;
    background-repeat: no-repeat;
    background-size: contain;
    left: 0;
    bottom: 0;
}

.the__newest__equipments:after{
    position: absolute;
    content:"";
    background-image: url("../img/shape01.png");
    width: 500px;
    height: 570px;
    background-repeat: no-repeat;
    background-size: contain;
    right: 0;
    top: 0;
}


.the__newest__equipments .light__title {
    margin-bottom: 2rem;
}

.col-4 {
    /*padding: 1rem;*/
}

.swiper-container {
    padding: 1rem;
    width: 100%;
    height: 40rem;
}

.the__newest-img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    /*border: 1px solid #ededed;*/
    height: fit-content;
}

.each-banner-brand img{
    width: 100%;
}

/* blog section */

.blog {
    /*background-image: url(../img/bg-blog.png);*/
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    margin-top: 13rem;
    padding-top: 9rem;
    padding-bottom: 4rem;
    width: 100%;
    max-width: 200rem;
    margin: auto;
    /*background-color: #2a2437;*/
}

.swiper-blog {
    width: 100%;
    height: 48rem;
}

.swiper__blog-img-container {
    width: 100%;
    /* height: 61%; */
    position: relative;
    height: 260px;
}

.swiper-blog-read:link,
.swiper-blog-read:visited {
    position: absolute;
    transform: translate(-50%, 50%);
    top: 27%;
    left: 50%;
    color: #fff;
    background-color: var(--secondary-text-color--);
    text-decoration: none;
    padding: 0.7rem 1.5rem;
    border-radius: 3.2rem;
    z-index: 2;
    /* display: none; */
    visibility: hidden;
    pointer-events: none;
    opacity: 0;
    transition: all 1s;
}

.swiper__blog-img-container img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    /* border: 5px solid #082e55; */
    border-radius: 7px;
}

.blog-date {
    color: var(--primary-text-color--);
    /* margin-top: 1.5rem; */
    margin-bottom: unset;
}

.blog-title:link,
.blog-title:visited {
    text-decoration: none;
    font-size: 1.7rem;
    color: var(--primary-text-color--);
    font-weight: 600;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.blog-text:link,
.blog-text:visited {
    text-decoration: none;
    color: var(--primary-text-color--);
    font-size: 1.4rem;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.swiper-slide-blog {
    padding: unset;
    gap: 1.2rem;
    border: unset;
    height: 87%;
    display: flex;
    flex-direction: column;
}

.swiper__blog-img-container:hover::after {
    width: 100%;
    height: 100%;
    border-radius: 0;
}

.blog .swiper-scrollbar {
    /* width: 35%; */
    background-color: var(--secondary-text-color--);
}

.blog .light__title-container {
    margin-bottom: 3rem;
}

.blog .light__title {
    color: var(--primary-text-color--);
}


.discount-buy{
    padding-block: 50px;
    background: #BBBCC0;
    background: linear-gradient(0deg,rgba(187, 188, 192, 1) 0%, rgba(255, 255, 255, 1) 100%);
}

/* brands */

.brands {
    margin-block: 90px;
    position: relative;
}

.brands::before{
    position: absolute;
    content:"";
    background-image: url("../img/shape01.png");
    width: 500px;
    height: 570px;
    background-repeat: no-repeat;
    background-size: contain;
    left: 0;
    top: -219px;
}

.brands::after{
    position: absolute;
    content:"";
    background-image: url("../img/shape02.png");
    width: 250px;
    height: 250px;
    background-repeat: no-repeat;
    background-size: contain;
    right: -80px;
    bottom: -219px;
}

.swiper-brands {
    width: 100%;
    height: 33rem;
}

.swiper-slide-brand{
    width: 300px;
    height: 300px;
}

.swiper-slide-brand img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.fardad-cat{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
}

.swiper-brand-img {
    /*width: 45%;*/
    width: 100%;
    border-radius: 10px;
    /*filter: grayscale(0.6);*/
}

.swiper-slide-brand {
    align-items: center;
    border: unset;
}


.each-category{
    display: flex;
    flex-direction: column;
    gap: 20px;
    align-items: center;
    justify-content: center;
    text-decoration: unset !important;
}

.fardad-cat{
    margin-top: 30px;
}

.category-name *{
    text-align: center;
    color: var(--primary-background-color--);
    font-weight: 600;
}



.accordion-button{
    text-align: justify;
}
/* common questions section */

section.common__question {
    padding-block: 40px 103px;
}


.accordion {
    --bs-accordion-border-width: unset;
}

.accordion-item {
    border: unset;
    border-bottom: 1px solid #dfdfdf;
}

.accordion-flush .accordion-item:last-child {
    border-bottom: 1px solid #dfdfdf;
}

.accordion-header {
    background: #f8f8f8;
    border-radius: 10px 13px 0px 0;
    padding: 6px 9px;

}

.accordion-button {
    background-color: unset;
}

.accordion-button:not(.collapsed) {
    box-shadow: unset !important;
}


.accordion-item:not(:last-child) {
    margin-bottom: 1rem;
}

.accordion-button {
    transition: all 0.2s;
    font-size: 1.3rem;
    color: var(--primary-text-color--);
}

.icon-plus-container {
    margin-right: auto;
}

.accordion-button:focus {
    box-shadow: unset;
}

.fa-plus {
    font-size: 1.9rem;
    color: var(--tertiary-text-color--);
    transition: all 0.2s;
}

.accordion-button:not(.collapsed) {
    background-color: unset;
    border: unset;
}

.accordion-button:not(.collapsed) .fa-plus {
    transform: rotate(45deg);
    color: #01adef;
}

.accordion-button::after {
    content: unset;
}

.accordion-body {
    /*display: -webkit-box;*/
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-size: 1.3rem;
    color: #494949;
}

.light-tab-mobile {
    display: none;
}


/*banner */

.banner {
    /*background-image: url(../img/bg-left.png), url(../img/bg-right.png);*/
    /*background-image: url(../img/bg-left2.png);*/
    /*background-repeat: no-repeat;*/
    /*background-position: left top, right top;*/
    /* background-position-x: 0, 147rem;
    max-width: 200rem;
    margin: auto; */
    margin-top: 12rem;
    max-height: 722px;
    z-index: 20;
    position: relative;
}

.banner-extention {
    position: relative;
    z-index: 0;
}


/*.banner {*/
/*    background-image: url("https://demo.themexbd.com/html/textril/assets/images/slider-shap-bg.png");*/
/*    !*background-image: url(../img/bg-left.png), url(../img/bg-right.png);*!*/
/*    background-repeat: no-repeat;*/
/*    overflow: hidden;*/
/*    !*background-position: left top, right top;*!*/
/*    !* background-position-x: 0, 147rem;*/
/*    max-width: 200rem;*/
/*    margin: auto; *!*/

/*}*/

/*newest */

.swiper-container > .swiper-wrapper {
    flex-direction: row !important;
}


/*responsive*/
/*responsive*/


@media only screen and (max-width: 1399px) {

    .swiper-container {
        height: 42rem;
    }

    .discount-img {
        width: 26%;
        top: -7%;
    }

    .discount-text-container {
        align-items: flex-end;
    }

    .swiper-blog-read:link,
    .swiper-blog-read:visited {
        top: 23.3%;
    }

    .all-icon-phone-container {
        padding-right: 0;
    }

    .discount-buy-all-container .light__title-container {
        padding-right: 0.7rem;
    }

    .title-discount-txt {
        padding-right: 12rem;
    }

    .swiper-container {
        padding: 0.5rem;
    }

    .col-4 {
        /*padding: 0.5rem;*/
    }

    .the__newest-img {
        height: 90%;
    }

    .swiper-newest-price {
        left: 5rem;
    }

    .swiper-title:link,
    .swiper-title:visited {
        /*width: 23rem;*/
    }

    .swiper-slide-brand {
        width: 194px;
        height: 194px;
    }

    .the__newest__equipments:after{
        display: none;
    }

    .the__newest__equipments:before{
        display: none;
    }

    .brands::before {
        width: 315px;
        height: 321px;
        left: 187px;
        top: -219px;
    }

    .brands::after{
        display: none;
    }
}

@media only screen and (max-width: 1199px) {
    .swiper-blog-read:link,
    .swiper-blog-read:visited {
        top: 18.3%;
    }

    .discount-text {
        min-width: 56rem;
        max-width: 66rem;
    }

    .discount-img {
        top: -5%;
    }

    .discount-buy-all-container .light__title-container {
        padding-right: 5.5rem;
    }

    .title-discount-txt {
        padding-right: 6rem;
    }

    .swiper-title:link,
    .swiper-title:visited {
        /*width: 25rem;*/
    }

    .swiper-newest-price {
        left: 17rem;
    }

    .swiper-slide-newest {
        height: 18rem;
    }

    .mini-row {
        --bs-gutter-x: 1.5rem;
    }

    /*.mini-card {*/
    /*    padding-top: 14rem;*/
    /*}*/

    .light .light__title-icon {
        /*right: -45.5%;*/
        /*top: -65%;*/
    }

    .swiper-slide-brand {
        width: 133px;
        height: 133px;
    }

    .category-name * {
        font-size: 16px;
    }

    .fardad-cat {
        flex-wrap: wrap;
    }
}

@media screen and (max-width: 991px) {
    .whole-brands {
        padding: 59px 149px;
    }

    .swiper-light-button-prev {
        left: 5.5% !important;
    }
    .swiper-minicard-button-prev {
        left: 5.5% !important;
    }
    .swiper-newest-button-prev {
        left: 5.5% !important;
    }

    .banner_fardad {
        margin-top: 0;
    }

    .whole-banner::after, .whole-banner::before{
        display: none;
    }

    .category-name * {
        font-size: 14px;
    }

    .swiper-slide-brand {
        width: 89px;
        height: 89px;
    }


    .mini-content-sub{
        visibility: visible;
        opacity: 1;
    }

    .mini-card{
        height: 31rem;
    }

    .mini-card-content{
        position: absolute;
        width: 100%;
        top:7%;
        left: 0;
    }

    .mini-cards {
        padding-bottom: 46rem;
    }
}

@media only screen and (max-width: 1024px) {
    .mini-row {
        --bs-gutter-x: 1.5rem;
    }
}

@media only screen and (min-width: 992px) {


    .navbar-expand-lg .navbar-collapse {
        justify-content: center;
    }

    .mini-card:hover .mini-card-icon-container {
        background-color: var(--secondary-text-color--);
        border: 8px solid #f4f4f4;
    }

    .mini-card:hover .mini-card-icon-container svg {
        fill: #fff;
    }

    .light-show-more:hover::before {
        border-radius: 3rem;
        transform: translate(0.8rem, -50%);
        width: 120%;
    }

    .light-show-more:hover {
        color: #fff;
    }

    /* .light-tab-container ~ .col-md-6 {
  display: none;
} */
    .swiper-slide-newest:hover {
        box-shadow: 0px 0px 11px 0px rgb(159 152 172);
    }



    .swiper__blog-img-container::after {
        content: "";
        position: absolute;
        width: 6rem;
        height: 6rem;
        background-color: rgba(8, 46, 85, 0.79);
        border-radius: 0 0 101% 0%;
        z-index: 1;
        left: 0;
        transition: all 0.3s ease-in-out;
    }

    .swiper__blog-img-container:hover::after {
        width: 100%;
        height: 100%;
        border-radius: 0;
    }

    .swiper__blog-img-container:hover + .swiper-blog-read:link,
    .swiper__blog-img-container:hover + .swiper-blog-read:visited {
        /* display: flex; */
        visibility: visible;
        pointer-events: auto;
        opacity: 1;
    }
    .mini-card:hover .swiper-wrapper {
        z-index: 100;
    }
    .mini-card:hover {
        height: 29rem;
        padding-top: 2rem;
        /* background-image: linear-gradient(
            to right,
            rgba(0, 0, 0, 0.7),
            rgba(0, 0, 0, 0.7)
          ),
          url(../img/bg-mini-card.png);
        background-repeat: no-repeat;
        background-size: cover;  */
    }

    /* .mini-card:hover .mini-card-content {
      color: #fff;
    } */
    .mini-card:hover .mini-content-sub {
        /* display: block; */
        visibility: visible;
        pointer-events: auto;
        opacity: 1;
        /*display: flex;*/
        /*flex-direction: column;*/
        transition: .8s;

    }

    .mini-card:hover .mini-card-content{
        position: absolute;
        top: 5%;
        transition: .8s;
        width: 100%;
        left: 0%;
    }
}

@media only screen and (max-width: 991px) {


    .swiper-light-button-prev {
        left: 6.5% !important;
    }
    .swiper-minicard-button-prev {
        left: 6.5% !important;
    }
    .swiper-newest-button-prev {
        left: 6.5% !important;
    }


    .pro-banner{
        background: #fff;
    }



    /*.swiper-light {*/
    /*    display: none;*/
    /*}*/

    .mini-cards {
        height: 35rem;
    }

    /*.light-tab-mobile {*/
    /*    display: block;*/
    /*}*/

    .swiper-light-button-next,
    .swiper-light-button-prev {
        display: none;
    }


    .col-discount{
        margin-bottom: 10px;
    }

    .swiper-brands {
        height: fit-content;
    }

    .miniSwiper .swiper-wrapper {
        min-height: fit-content;
    }

    .hide-col-image {
        display: none;
    }

    .whole-brands {
        border-radius: unset;
    }

    .whole-brands {
        padding: 59px 71px;
        padding-top: 59px;
        padding-bottom: 59px;
        padding-top: 112px;
        padding-bottom: 45px;
    }


    .mini-row {
        --bs-gutter-x: 3.5rem;
    }

    .mini-card {
        /*margin-bottom: 4rem;*/
        /*height: 20rem;*/
    }

    /*.mini-card-content {*/
    /*    margin-top: 7rem;*/
    /*}*/

    .light {
        padding-top: 10rem;
    }

    .swiper-img-container {
        width: 76%;
        height: 62%;
        left: -3%;
        top: -1%;
    }


    .discount-buy-all-container {
        flex-direction: row;
        border-radius: unset;
    }

    .title-discount-txt {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .swiper-newest-price {
        left: 9rem;
    }

    /*.mini-card-content {*/
    /*    margin-top: 4rem;*/
    /*}*/

    /* card start */
    .discount-buy-all-container {
        /* padding-right: unset; */
        width: 85%;
        margin-right: auto;
    }

    .title-discount-txt {
        align-items: flex-start;
        padding-right: unset;
        margin-right: -5rem;
    }

    .discount-text {
        min-width: 44rem;
        max-width: 53rem;
    }

    .mini-row {
        --bs-gutter-x: 1.5rem;
    }

    .discount-img {
        min-width: unset;
        max-width: unset;
        width: 35%;
        margin-right: 2rem;
        top: 30%;
        right: -20%;
    }

    .accordion-button {
        gap: 6rem;
    }

    .icon-plus-container {
        width: 5rem;
        min-width: 3rem;
        height: 3rem;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 50%;
        background-color: #ffe8d8;
    }

    .accordion-button:not(.collapsed) .icon-plus-container {
        background-color: #e4f8ff;
    }

    .blog {
        padding-top: 4rem;
    }

    .header:after {
        display: none;
    }

    .mini-cards {
        padding-top:0;

    }


    .banner {
        margin-top: 3rem;
        /*background-color: var(--tertiary-text-color--);*/
        max-height: fit-content;
    }

    .header:before {
        display: none;
    }

    .banner-extention {
        position: relative;
        z-index: 0;
        bottom: 105px;
    }
}

@media only screen and (max-width: 767px) {

    .swiper-light-button-prev {
        left: 8.5% !important;
    }
    .swiper-minicard-button-prev {
        left: 8.5% !important;
    }
    .swiper-newest-button-prev {
        left: 8.5% !important;
    }

    .mini-cards {
        padding-top: 50px !important;
    }

    .whole-brands {
        padding: 20px 39px;
        padding-top: 20px;
        padding-bottom: 20px;
        padding-top: 59px;
        padding-bottom: 59px;
        padding-top: 108px;
        padding-bottom: 39px;
    }

    .discount-text {
        min-width: 30rem;
        max-width: 35rem;
        -webkit-line-clamp: 3;
    }

    .discount-buy-all-container .light__title-container {
        padding-right: 0.5rem;
    }

    .discount-buy-all-container .light__title {
        font-size: 2.3rem;
    }

    .discount-img {
        width: 42%;
        min-width: 19rem;
    }

    .tab-item {
        padding: 0.5rem 0.9rem;
    }

    .accordion-body {
        height: fit-content;
    }

    .light-tab-container{
        margin-top: 20px;
    }

    .swiper-img-container {
        width: 100%;
        height: 200px;
    }

    .blog {
        padding-top: 2rem;
    }

    .accordion{
        margin-top: 20px;
    }

    section.common__question {
        padding-block: 15px 57px;
    }


    .the__newest__equipments {
        padding-block: 58px 1px;
    }

    .brands {
        margin-block: 60px 0;
        position: relative;
    }

    .discount-buy {
        padding-block: 0;
    }

    .banner-content {
        align-items: center;
    }

    .banner-title * {
        font-size: 23px;
        text-align: center;
    }

    .banner-extention {
        position: relative;
        z-index: 0;
        top: 0px;
    }

}

@media only screen and (max-width: 575px) {

    .cat_banner {
        height: 210px;
    }

    .accordion-body {
        font-size: 12px;
    }

    .newest-title:link, .newest-title:visited {
        height: 44px;
    }


    .blog .row{
        margin: 0;
    }

    .blog-title:link, .blog-title:visited {
        font-size: 14px;
    }

    .blog-text:link, .blog-text:visited {
        font-size: 12px;
    }

    .accordion-button {
        font-size: 13px;
    }

    .accordion-button {
        gap: 1rem;
    }

    .swiper-light-button-prev {
        left: 10.5% !important;
    }
    .swiper-minicard-button-prev {
        left: 10.5% !important;
    }
    .swiper-newest-button-prev {
        left: 10.5% !important;
    }

    .whole-brands {
        flex-direction: column-reverse;
    }

    .b-separator-line {
        display: none;
    }

    .each-banner-brand {
        width: 68px;
    }

    .each-banner-brand img {
        width: 100%;
    }

    .AllBrands {
        display: flex;
        gap: 18px;
    }

    .whole-brands {
        gap: 30px;
    }


    .discount-img {
        width: 50%;
        min-width: 25rem;
        top: 40%;
        right: -22%;
        transform: translateX(0%) translateY(-113%);
        margin-right: unset;
        top: 50%;
        right: unset;
    }

    .title-discount-txt {
        margin-right: unset;
    }

    .discount-buy-all-container {
        flex-direction: column;
        width: 100%;
        padding-right: unset;
        padding-top: 24rem;
    }

    .discount-text-container {
        align-items: center;
    }

    .discount-buy-all-container .light__title-container {
        padding: unset;
    }

    .discount-buy-btn:link,
    .discount-buy-btn:visited {
        align-self: center;
    }

    /*.light .light__title-icon {*/
    /*    right: -25.5%;*/
    /*}*/

    .blog .light__title-icon {
        top: -75%;
    }

    .card__img-container {
        min-width: 14rem;
    }

    .swiper-newest-button-next {
        /*right: 90.6%;*/
    }

    /*.swiper-newest-button-next,*/
    /*.swiper-newest-button-prev {*/
    /*    left: 10%;*/
    /*}*/

    /* .discount-text {
  min-width: 26rem;
  max-width: 31rem;
} */
    .tab-item {
        padding: 0.5rem 0;
    }

    .discount-buy-all-container .light__title {
        font-size: 1.9rem;
    }

    .light__title-container {
        padding-bottom: unset;
    }

    .banner-content{
        padding-inline: 40px;
    }

    .fardad-btn {
        height: 51px;
        max-width: 164px;
    }

    .banner-image {
        height: 518px;
    }

    .banner_fardad {
        padding-top: 78px;
    }

    .banner-title * {
        font-size: 19px;
    }

    .banner-text p {
        font-size: 13px;
    }


}

@media only screen and (max-width: 425px) {
    /* .discount-text {
      min-width: 19rem;
      max-width: 24rem;
    } */


    .b-separator-line {
        transform: rotate(90deg);
        width: 1px;
        height: 58px;
    }

    .discount-buy-all-container .light__title {
        -webkit-line-clamp: 2;
    }

    .tab-item {
        white-space: nowrap;
    }

    .light-tab-container {
        /*overflow-x: scroll;*/
        /*scrollbar-width: none;*/
    }

    .light-tab-container::-webkit-scrollbar {
        display: none;
    }

    .categories-tab-container::-webkit-scrollbar {
        display: none;
    }

    /*.swiper-newest-button-next,*/
    /*.swiper-newest-button-prev {*/
    /*    left: 20%;*/
    /*}*/

    /*.swiper-newest-button-next {*/
    /*    right: 82.6%;*/
    /*}*/

    .card-prices {
        padding-left: 1rem;
    }
}

@media only screen and (max-width: 375px) {

    .swiper-light-button-prev {
        left: 12.5% !important;
    }
    .swiper-minicard-button-prev {
        left: 12.5% !important;
    }
    .swiper-newest-button-prev {
        left: 12.5% !important;
    }
    /* .discount-text {
      min-width: 13rem;
      max-width: 18rem;
    } */
    .discount-buy-btn:link,
    .discount-buy-btn:visited {
        font-size: 1.5rem;
        padding: 0.6rem 1.2rem;
    }


    .swiper-light-button-prev {
        left: 14.5% !important;
    }
    .swiper-minicard-button-prev {
        left: 14.5% !important;
    }
    .swiper-newest-button-prev {
        left: 14.5% !important;
    }

    .whole-brands {
        padding: 20px 10px;
        padding-top: 20px;
        padding-bottom: 20px;
        padding-top: 20px;
        padding-bottom: 20px;
        padding-top: 59px;
        padding-bottom: 59px;
        padding-top: 108px;
        padding-bottom: 39px;
    }

    .discount-text {
        min-width: 25rem;
        max-width: 32rem;
        -webkit-line-clamp: 5;
    }

    /*.mini-card-content {*/
    /*    margin-top: 7rem;*/
    /*}*/

    .swiper-newest-price {
        left: 4rem;
    }

    .newest-title:link,
    .newest-title:visited {
        -webkit-line-clamp: 4;
        max-height: 50px;
        max-height: 50px;
    }

    .card-body {
        gap: 3rem;
    }

    .card-title {
        min-height: 5rem;
        max-height: 6rem;
        -webkit-line-clamp: 4;
    }

    .card-body {
        min-width: 10rem;
    }
}

@media screen and (max-width: 320px){
    .discount-text {
        min-width: 21rem;
        max-width: 28rem;
    }

    .card__img-container {
        min-width: 8rem;
    }
}



/*responsive*/
/*responsive*/

